import request from '@/utils/request'

export function addVehicle(data) {
    return request({
        url: '/aima/vehicle', 
        method: 'post',
        data: data
    })
}

export function getVehicleList(params) {
    return request({
        url: '/aima/vehicle/list', 
        method: 'get',
        params: params
    })
}

export function updateVehicle(data) {
    return request({
        url: '/aima/vehicle', 
        method: 'put',
        data: data
    })
}

export function deleteVehicle(ids) {
    return request({
        url: `/aima/vehicle/${ids}`, 
        method: 'delete'
    })
}